<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="hu_HU">
<context>
    <name></name>
    <message>
        <source>(New Entry)</source>
        <translation type="obsolete">(Új bejegyzés)</translation>
    </message>
</context>
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+1366"/>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/batchtranslationdialog.cpp" line="+79"/>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>&apos;%1&apos; kötegelt fordítása - Qt Linguist</translation>
    </message>
    <message>
        <location line="+37"/>
        <source>Searching, please wait...</source>
        <translation>Keresés, kérem várjon...</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Mégsem</translation>
    </message>
    <message>
        <location line="+42"/>
        <source>Linguist batch translator</source>
        <translation>Linguist kötegelt fordító</translation>
    </message>
    <message numerus="yes">
        <location line="+1"/>
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>%n üzenet sikeresen lefordítva</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/batchtranslation.ui"/>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt Linguist - Kötegelt fordítás</translation>
    </message>
    <message>
        <location/>
        <source>Options</source>
        <translation>Opciók</translation>
    </message>
    <message>
        <location/>
        <source>Set translated entries to finished</source>
        <translation>A lefordított szövegek véglegesítése</translation>
    </message>
    <message>
        <location/>
        <source>Retranslate entries with existing translation</source>
        <translation>A módosított bejegyzések fordítása</translation>
    </message>
    <message>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked.</source>
        <translation type="obsolete">A módosított bejegyzések fordítatlanra lesznek állítva, ha az &quot;A lefordított szövegek véglegesítése&quot; nincs bejelölve.</translation>
    </message>
    <message>
        <location/>
        <source>Translate also finished entries</source>
        <translation>A véglegesített bejegyzéseket is fordítsa</translation>
    </message>
    <message>
        <location/>
        <source>Phrase book preference</source>
        <translation>Kifejezéstár sorrend</translation>
    </message>
    <message>
        <location/>
        <source>Move up</source>
        <translation>Fel</translation>
    </message>
    <message>
        <location/>
        <source>Move down</source>
        <translation>Le</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrase books in the order given above.</source>
        <translation type="obsolete">A kötegelt fordító ebben a sorrendben keresi végig a kifejezéskönyveket.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Run</source>
        <translation>&amp;Futtatás</translation>
    </message>
    <message>
        <location/>
        <source>Cancel</source>
        <translation>Mégsem</translation>
    </message>
    <message>
        <location/>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked</source>
        <translation>A módosított bejegyzések fordítatlanra lesznek állítva, ha az &quot;A lefordított szövegek véglegesítése&quot; nincs bejelölve</translation>
    </message>
    <message>
        <location/>
        <source>The batch translator will search through the selected phrase books in the order given above</source>
        <translation>A kötegelt fordító ebben a sorrendben keresi végig a kifejezéskönyveket</translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="+214"/>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;Duplikált üzenetek a(z) &apos;%1&apos; fájlban:</translation>
    </message>
    <message>
        <location line="+4"/>
        <location line="+8"/>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[a többi duplikátum kihagyva]</translation>
    </message>
    <message>
        <location line="-5"/>
        <source>&lt;p&gt;* ID: %1</source>
        <translation>&lt;p&gt;* ID: %1</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* Környezet: %1&lt;br&gt;* Forrás: %2</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* Megjegyzés: %3</translation>
    </message>
    <message>
        <location line="+71"/>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation>A Linguist nem ismer többesszámképzést a(z) &apos;%1&apos;-hez.
Az egyes számú általános forma lesz alkalmazva.</translation>
    </message>
    <message>
        <location line="+56"/>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>&apos;%2&apos; létrehozása sikertelen: %1</translation>
    </message>
    <message>
        <location line="+56"/>
        <source>Universal Form</source>
        <translation>Általános forma</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <location filename="../tools/linguist/linguist/errorsview.cpp" line="+76"/>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>Felesleges gyorsbillentyű van a fordításban.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Accelerator possibly missing in translation.</source>
        <translation>Egy gyorsbillentyű valószínűleg hiányzik a fordításból.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>A lefordított mondat nem ugyanazzal az írásjellel végződik, mint a forrás.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>A &apos;%1&apos; kifejezéskönyvi ajánlás figyelmen kívül lett hagyva.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>A fordítás nem tartalmazza az összes %n helyfoglalót a szövegből.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>A fordításból kimaradt egy szükséges %n helyfoglaló.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Unknown error</source>
        <translation>Ismeretlen hiba</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/finddialog.ui"/>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Itt lehet keresni egy szöveget a fordítás alatt álló fájlban.</translation>
    </message>
    <message>
        <location/>
        <source>Type in the text to search for.</source>
        <translation>A keresendő szöveg helye.</translation>
    </message>
    <message>
        <location/>
        <source>Options</source>
        <translation>Opciók</translation>
    </message>
    <message>
        <location/>
        <source>Source texts are searched when checked.</source>
        <translation>A forrásszövegek is keresve lesznek.</translation>
    </message>
    <message>
        <location/>
        <source>Translations are searched when checked.</source>
        <translation>A fordítások is keresve lesznek.</translation>
    </message>
    <message>
        <location/>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>A kis/nagybetű különbseg figyelembe lesz véve.</translation>
    </message>
    <message>
        <location/>
        <source>Comments and contexts are searched when checked.</source>
        <translation>A megjegyzések és környezetek is keresve lesznek.</translation>
    </message>
    <message>
        <location/>
        <source>Find</source>
        <translation>Keresés</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Find what:</source>
        <translation>Amit &amp;keres:</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Source texts</source>
        <translation>Fo&amp;rrásszöveg</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translations</source>
        <translation>For&amp;dítások</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Match case</source>
        <translation>K&amp;is/nagybetű</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Comments</source>
        <translation>&amp;Megjegyzések</translation>
    </message>
    <message>
        <location/>
        <source>Ignore &amp;accelerators</source>
        <translation>&amp;Gyorsbillentyűk kihagyása</translation>
    </message>
    <message>
        <location/>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>A következő találat megjelenítéséhez kattintson ide.</translation>
    </message>
    <message>
        <location/>
        <source>Find Next</source>
        <translation>Következő</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>Kattintson ide az ablak bezárásához.</translation>
    </message>
    <message>
        <location/>
        <source>Cancel</source>
        <translation>Mégsem</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/finddialog.cpp" line="+14"/>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormMultiWidget</name>
    <message>
        <location filename="../tools/linguist/linguist/messageeditorwidgets.cpp" line="+302"/>
        <source>Alt+Delete</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Shift+Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <location line="+131"/>
        <source>Confirmation - Qt Linguist</source>
        <translation>Megerősítés - Qt Linguist</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Delete non-empty length variant?</source>
        <translation>Biztosan törli ezt a hosszú változatot?</translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message numerus="yes">
        <location filename="../tools/linguist/shared/qm.cpp" line="+763"/>
        <source>Dropped %n message(s) which had no ID.</source>
        <translation>
            <numerusform>%n azonosító nélküli üzenet eldobva.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>Excess context/disambiguation dropped from %n message(s).</source>
        <translation>
            <numerusform>A többlet kontextus/egyértelmüsítés eltávolítva %n üzenetből.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+8"/>
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)
</source>
        <translation>
            <numerusform>    %n fordítás legenerálva (%1 végleges és %2 nem végleges)
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>    Ignored %n untranslated source text(s)
</source>
        <translation>
            <numerusform>    %n lefordítatlan szöveg kihagyva
</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>MainWindow</source>
        <translation>MainWindow</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Phrases</source>
        <translation>&amp;Kifejezések</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Close Phrase Book</source>
        <translation>Kifejezéstár &amp;bezárása</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Edit Phrase Book</source>
        <translation>Kifejezéstár sz&amp;erkesztése</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Print Phrase Book</source>
        <translation>Kifejezéstár &amp;nyomtatása</translation>
    </message>
    <message>
        <location/>
        <source>V&amp;alidation</source>
        <translation>&amp;Ellenőrzés</translation>
    </message>
    <message>
        <location/>
        <source>&amp;View</source>
        <translation>&amp;Nézet</translation>
    </message>
    <message>
        <location/>
        <source>Vie&amp;ws</source>
        <translation>&amp;Nézetek</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Toolbars</source>
        <translation>&amp;Eszköztárak</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Help</source>
        <translation>&amp;Súgó</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translation</source>
        <translation>F&amp;ordítás</translation>
    </message>
    <message>
        <location/>
        <source>&amp;File</source>
        <translation>&amp;Fájl</translation>
    </message>
    <message>
        <location/>
        <source>Recently Opened &amp;Files</source>
        <translation>Előzőleg megnyitott &amp;fájlok</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Edit</source>
        <translation>Sz&amp;erkesztés</translation>
    </message>
    <message>
        <location/>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>Qt fordytási forrás (TS fájl) megnyitása szerkesztésre</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>E&amp;xit</source>
        <translation>&amp;Kilépés</translation>
    </message>
    <message>
        <location/>
        <source>Close this window and exit.</source>
        <translation>Kilépés, és az ablak bezárása.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+668"/>
        <location line="+15"/>
        <source>&amp;Save</source>
        <translation>Menté&amp;s</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Save changes made to this Qt translation source file</source>
        <translation>A fordításon végzett változtatások elmentése</translation>
    </message>
    <message>
        <location/>
        <source>Open Read-O&amp;nly...</source>
        <translation>Megnyitás csak &amp;olvasásra...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Save All</source>
        <translation>Mind&amp;et menti</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-14"/>
        <location line="+11"/>
        <source>Save &amp;As...</source>
        <translation>Mentés má&amp;sként...</translation>
    </message>
    <message>
        <location/>
        <source>Save As...</source>
        <translation>Mentés másként...</translation>
    </message>
    <message>
        <location/>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>A fordításon végzett változtatások elmentése egy új fájlba.</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+4"/>
        <source>&amp;Release</source>
        <translation>Kia&amp;dás</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>Az alkalmazások számára használható Qt üzenetfájl létrehozása a jelenlegi fájlból.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Undo</source>
        <translation>&amp;Visszavonás</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Redo</source>
        <translation>Új&amp;ra</translation>
    </message>
    <message>
        <location/>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>Egy visszavont szerkesztési művelet újra végrehajtása a fordításon.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Y</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Cu&amp;t</source>
        <translation>&amp;Kivágás</translation>
    </message>
    <message>
        <location/>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>A kijelölt szöveg vágólapra másolása és törlése.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+X</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Copy</source>
        <translation>&amp;Másolás</translation>
    </message>
    <message>
        <location/>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>A kijelölt szöveg vágólapra másolása.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+C</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Paste</source>
        <translation>&amp;Beillesztés</translation>
    </message>
    <message>
        <location/>
        <source>Paste the clipboard text into the translation.</source>
        <translation>A vágólap tartalmának beillesztése a fordításba.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+V</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Select &amp;All</source>
        <translation>Ö&amp;sszes kijelölése</translation>
    </message>
    <message>
        <location/>
        <source>Select the whole translation text.</source>
        <translation>A fordítás teljes szövegét kijelöli.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+A</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Search for some text in the translation source file.</source>
        <translation>Szöveg keresése a fordítás alatt levő fájlban.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Find &amp;Next</source>
        <translation>&amp;Következő keresése</translation>
    </message>
    <message>
        <location/>
        <source>Continue the search where it was left.</source>
        <translation>Az előző keresés folytatása.</translation>
    </message>
    <message>
        <location/>
        <source>F3</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Prev Unfinished</source>
        <translation>&amp;Előző befejezetlen</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+K</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Next Unfinished</source>
        <translation>Következő befejezetle&amp;n</translation>
    </message>
    <message>
        <location/>
        <source>P&amp;rev</source>
        <translation>E&amp;lőző</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Shift+K</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Ne&amp;xt</source>
        <translation>Kö&amp;vetkező</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Done and Next</source>
        <translation>Vé&amp;glegesítés és ugrás</translation>
    </message>
    <message>
        <location/>
        <source>Copies the source text into the translation field.</source>
        <translation>A forrás szöveg bemásolása a fordításba.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+B</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Accelerators</source>
        <translation>&amp;Gyorsbillentyűk</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Ending Punctuation</source>
        <translation>&amp;Záró írásjelek</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Phrase matches</source>
        <translation>&amp;Kifejezés egyezések</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used.</source>
        <translation type="obsolete">A kifejezéstár ajánlásainak használatának engedélyezése.</translation>
    </message>
    <message>
        <location/>
        <source>Place &amp;Marker Matches</source>
        <translation>&amp;Helyfoglalók egyezése</translation>
    </message>
    <message>
        <location/>
        <source>Create a new phrase book.</source>
        <translation>Kifejezéstár létrehozása.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Open a phrase book to assist translation.</source>
        <translation>Kifejezéstár megnyitása a fordításhoz.</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+H</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>Az üzenetfájlbeli sorrend visszaállítása.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Display guesses</source>
        <translation>&amp;Tippek megjelenítése</translation>
    </message>
    <message>
        <location/>
        <source>Set whether or not to display translation guesses.</source>
        <translation>Fordítási tippek megjelenítése vagy elrejtése.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Statistics</source>
        <translation>&amp;Statisztika</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Manual</source>
        <translation>&amp;Kézikönyv</translation>
    </message>
    <message>
        <location/>
        <source>F1</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>About Qt Linguist</source>
        <translation>A Qt Linguist névjegye</translation>
    </message>
    <message>
        <location/>
        <source>About Qt</source>
        <translation>A Qt névjegye</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Trolltech.</source>
        <translation type="obsolete">Információk a Trolltech Qt eszközkészletéről.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;What&apos;s This?</source>
        <translation>Mi e&amp;z?</translation>
    </message>
    <message>
        <location/>
        <source>What&apos;s This?</source>
        <translation>Mi ez?</translation>
    </message>
    <message>
        <location/>
        <source>Enter What&apos;s This? mode.</source>
        <translation>Átlépés &quot;Mi ez?&quot; módba.</translation>
    </message>
    <message>
        <location/>
        <source>Shift+F1</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>A fordítás cseréje minden olyan előfordulásnál, ahol a forrásszöveg illeszkedik a keresett szóra.</translation>
    </message>
    <message>
        <location/>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>Az összes bejegyzés automatikus fordítása a kifejezéstárak alapján.</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-13"/>
        <location line="+10"/>
        <source>Release As...</source>
        <translation>Kiadás másként...</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the .ts file.</source>
        <translation type="obsolete">Az alkalmazások számára használható Qt üzenetfájl létrehozása a jelenlegi fájlból. A fájlnév a jelenlegi ts fájl nevéből lesz megállapítva.</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-2035"/>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
    <message>
        <location line="+190"/>
        <source>Source text</source>
        <translation>Forrás</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+25"/>
        <source>Index</source>
        <translation>Index</translation>
    </message>
    <message>
        <location line="-2"/>
        <location line="+63"/>
        <source>Context</source>
        <translation>Környezet</translation>
    </message>
    <message>
        <location line="-62"/>
        <source>Items</source>
        <translation>Elemek</translation>
    </message>
    <message>
        <location line="+79"/>
        <source>This panel lists the source contexts.</source>
        <translation>Ez a panel a környezeteket listázza.</translation>
    </message>
    <message>
        <location line="+13"/>
        <source>Strings</source>
        <translation>Szövegek</translation>
    </message>
    <message>
        <location line="+37"/>
        <source>Phrases and guesses</source>
        <translation>Kifejezések és tippek</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Sources and Forms</source>
        <translation>Források és űrlapok</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Warnings</source>
        <translation>Figyelmeztetések</translation>
    </message>
    <message>
        <location line="+59"/>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation> MOD </translation>
    </message>
    <message>
        <location line="+139"/>
        <source>Loading...</source>
        <translation>Betöltés...</translation>
    </message>
    <message>
        <location line="+32"/>
        <location line="+22"/>
        <source>Loading File - Qt Linguist</source>
        <translation>Fájl betöltése - Qt Linguist</translation>
    </message>
    <message>
        <location line="-21"/>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>A(z) &apos;%1&apos; fájl nem kapcsolható a jelenleg megnyitott fájlokhoz (%2).

Bezárja a nyitott fájlokat?</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>A(z) &apos;%1&apos; fájl nem a &apos;%2&apos; fájlhoz tartozónak tűnik.

Kihagyja ennek a fájlnak a betöltését?</translation>
    </message>
    <message numerus="yes">
        <location line="+61"/>
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>%n fordítási egység betöltve.</numerusform>
        </translation>
    </message>
    <message>
        <location line="+94"/>
        <source>Related files (%1);;</source>
        <translation>Hozzátartozó fájlok (%1);;</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Open Translation Files</source>
        <translation>Fordítási fájlok megnyitása</translation>
    </message>
    <message>
        <location line="+10"/>
        <location line="+31"/>
        <source>File saved.</source>
        <translation>A fájl elmentve.</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+15"/>
        <location line="+1187"/>
        <source>Release</source>
        <translation>Kiadás</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-1186"/>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>Qt üzenetfájlok a kiadott alkalmazásokhoz (*.qm)
Minden fájl (*)</translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+12"/>
        <source>File created.</source>
        <translation>A fájl létrehozva.</translation>
    </message>
    <message>
        <location line="+34"/>
        <location line="+355"/>
        <source>Printing...</source>
        <translation>Nyomtatás...</translation>
    </message>
    <message>
        <location line="-347"/>
        <source>Context: %1</source>
        <translation>Környezet: %1</translation>
    </message>
    <message>
        <location line="+32"/>
        <source>finished</source>
        <translation>végleges</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>unresolved</source>
        <translation>hibás</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>obsolete</source>
        <translation>elavult</translation>
    </message>
    <message>
        <location line="+15"/>
        <location line="+307"/>
        <source>Printing... (page %1)</source>
        <translation>Nyomtatás... (oldal %1)</translation>
    </message>
    <message>
        <location line="-300"/>
        <location line="+307"/>
        <source>Printing completed</source>
        <translation>Nyomtatás befejezve</translation>
    </message>
    <message>
        <location line="-305"/>
        <location line="+307"/>
        <source>Printing aborted</source>
        <translation>Nyomtatás megszakítva</translation>
    </message>
    <message>
        <location line="-232"/>
        <source>Search wrapped.</source>
        <translation>A keresés befejeződött.</translation>
    </message>
    <message>
        <location line="+17"/>
        <location line="+278"/>
        <location line="+34"/>
        <location line="+24"/>
        <location line="+22"/>
        <location line="+538"/>
        <location line="+1"/>
        <location line="+274"/>
        <location line="+40"/>
        <location line="+10"/>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <location line="-1220"/>
        <location line="+102"/>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>A szöveg nem található: &apos;%1&apos;.</translation>
    </message>
    <message>
        <location line="-82"/>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>Keresés és fordítás itt: &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <location line="+34"/>
        <location line="+23"/>
        <location line="+24"/>
        <source>Translate - Qt Linguist</source>
        <translation>Fordítás - Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <location line="-46"/>
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>%n bejegyzés lefordítva</numerusform>
        </translation>
    </message>
    <message>
        <location line="+23"/>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>Nincs több találat erre: &apos;%1&apos;. Kezdjük elölről?</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Create New Phrase Book</source>
        <translation>Kifejezéstár létrehozása</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Qt kifejezéstárak (*.qph)
Minden fájl (*)</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Phrase book created.</source>
        <translation>A kifejezéstár létrehozva.</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Open Phrase Book</source>
        <translation>Kifejezéstár megnyitása</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Qt kifejezéstárak (*.qph);;Minden fájl (*)</translation>
    </message>
    <message numerus="yes">
        <location line="+7"/>
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>%n kifejezés betöltve.</numerusform>
        </translation>
    </message>
    <message>
        <location line="+93"/>
        <location line="+3"/>
        <location line="+7"/>
        <source>Add to phrase book</source>
        <translation>Hozzáadás a kifejezéstárhoz</translation>
    </message>
    <message>
        <location line="-9"/>
        <source>No appropriate phrasebook found.</source>
        <translation>Nincs megfelelő kifejezéstár.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Adding entry to phrasebook %1</source>
        <translation>Hozzáadás ehhez kifejezéstárhoz: &apos;%1&apos;</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Select phrase book to add to</source>
        <translation>Válassza ki a bővítendő kifejezéstárat</translation>
    </message>
    <message>
        <location line="+29"/>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>A Qt Asszisztens elindítása sikertelen (%1)</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Version %1</source>
        <translation>Verzió %1</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;A Qt Linguist a Qt alkalmazások fordítását segítő eszköz.&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2009 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translatorcomment>&lt;/p&gt;</translatorcomment>
        <translation type="obsolete">&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;A Qt Linguist a Qt alkalmazások fordítását segítő eszköz.&lt;/p&gt;&lt;p&gt;Copyright (C) 2009 Nokia Corporation és leányvállalata(i).</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;Copyright (C) 2009 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;&lt;p&gt;The program is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.&lt;/p&gt;</source>
        <translation type="obsolete">&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;A Qt Linguist a Qt alkalmazások fordítását segítő eszköz.&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;Copyright (C) 2000-2007 Trolltech ASA. Minden jog fenntartva.&lt;/p&gt;&lt;p&gt;Ez a program abban a reményben került közreadásra, hogy hasznos lesz, de minden egyéb GARANCIA NÉLKÜL, az ELADHATÓSÁGRA vagy VALAMELY CÉLRA VALÓ ALKALMAZHATÓSÁGRA való származtatott garanciát is beleértve.&lt;/p&gt;</translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Do you want to save the modified files?</source>
        <translation>Menti a módosított fájlokat?</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>Menti ezt a fájlt &apos;%1&apos;?</translation>
    </message>
    <message>
        <location line="+43"/>
        <source>Qt Linguist[*]</source>
        <translation>Qt Linguist[*]</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <location line="+267"/>
        <location line="+12"/>
        <source>No untranslated translation units left.</source>
        <translation>Nincs több lefordítandó kifejezés.</translation>
    </message>
    <message>
        <location line="+198"/>
        <source>&amp;Window</source>
        <translation>&amp;Ablak</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Minimize</source>
        <translation>Minimalizálás</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Display the manual for %1.</source>
        <translation>%1 kézikönyvének megtekintése.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Display information about %1.</source>
        <translation>Információk megjelenítése erről: %1.</translation>
    </message>
    <message>
        <location line="+70"/>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>&apos;%1&apos; menté&amp;se</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>&apos;%1&apos; mentése máské&amp;nt...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Release &apos;%1&apos;</source>
        <translation>&apos;%1&apos; kiadása</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Release &apos;%1&apos; As...</source>
        <translation>&apos;%1&apos; kiadása mint...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>&apos;%1&apos; be&amp;zárása</translation>
    </message>
    <message>
        <location line="+6"/>
        <location line="+13"/>
        <source>&amp;Close</source>
        <translation>&amp;Bezárás</translation>
    </message>
    <message>
        <location line="-10"/>
        <source>Save All</source>
        <translation>Mindet menti</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+1"/>
        <source>&amp;Release All</source>
        <translation>Összes k&amp;iadása</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+1"/>
        <source>Close All</source>
        <translation>Mindet bezár</translation>
    </message>
    <message>
        <location line="+23"/>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>Fordításfájl beállítá&amp;sok ehhez: &apos;%1&apos;...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>&apos;%1&apos; köte&amp;gelt fordítása...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>Keresés és fordí&amp;tás itt: &apos;%1&apos;...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Search And &amp;Translate...</source>
        <translation>Keresés és &amp;fordítás...</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+51"/>
        <source>File</source>
        <translation>Fájl</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+7"/>
        <source>Edit</source>
        <translation>Szerkesztés</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+6"/>
        <source>Translation</source>
        <translation>Fordítás</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+6"/>
        <source>Validation</source>
        <translation>Ellenőrzés</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+7"/>
        <source>Help</source>
        <translation>Súgó</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+84"/>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>Nem lehet a(z) &apos;%1&apos; kifejezéstárból olvasni.</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Close this phrase book.</source>
        <translation>Kifejezéstár bezárása.</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>Lehetővé teszi a bejegyzések szerkesztését a kifejezéskönyvben.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Print the entries in this phrase book.</source>
        <translation>A kifejezéskönyv tartalmának nyomtatása.</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>A(z) &apos;%1&apos; kifejezéstár létrehozása sikertelen.</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>Biztosan menti a(z) &apos;%1&apos; kifejezéskönyvet?</translation>
    </message>
    <message>
        <location line="+349"/>
        <source>All</source>
        <translation>Minden</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>Form &amp;előnézet megnyitása/frissítése</translation>
    </message>
    <message>
        <location/>
        <source>Form Preview Tool</source>
        <translation>Form előnézeti eszköz</translation>
    </message>
    <message>
        <location/>
        <source>F5</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>&amp;Open...</source>
        <translation>Meg&amp;nyitás...</translation>
    </message>
    <message>
        <location/>
        <source>Save</source>
        <translation>Mentés</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Print...</source>
        <translation>&amp;Nyomtatás...</translation>
    </message>
    <message>
        <location/>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>A fordítási egységeket listázza a jelenlegi fordításfájlban.</translation>
    </message>
    <message>
        <location/>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>A legutolsó szerkesztő művelet visszavonása a fordításon.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Find...</source>
        <translation>K&amp;eresés...</translation>
    </message>
    <message>
        <source>Previous unfinished item.</source>
        <translation type="obsolete">Előző lefordítatlan bejegyzés.</translation>
    </message>
    <message>
        <location/>
        <source>Move to the previous unfinished item.</source>
        <translation>Ugrás a előző lefordítatlan bejegyzésre.</translation>
    </message>
    <message>
        <source>Next unfinished item.</source>
        <translation type="obsolete">Következő lefordítatlan bejegyzés.</translation>
    </message>
    <message>
        <location/>
        <source>Move to the next unfinished item.</source>
        <translation>Ugrás a következő lefordítatlan bejegyzésre.</translation>
    </message>
    <message>
        <source>Move to previous item.</source>
        <translation type="obsolete">Ugrás az előző bejegyzésre.</translation>
    </message>
    <message>
        <location/>
        <source>Move to the previous item.</source>
        <translation>Ugrás az előző bejegyzésre.</translation>
    </message>
    <message>
        <source>Next item.</source>
        <translation type="obsolete">Következő bejegyzés.</translation>
    </message>
    <message>
        <location/>
        <source>Move to the next item.</source>
        <translation>Ugrás a következő bejegyzésre.</translation>
    </message>
    <message>
        <source>Mark item as done and move to the next unfinished item.</source>
        <translation type="obsolete">Az aktuális bejegyzés késznek jelölése és ugrás a következő lefordítatlanra.</translation>
    </message>
    <message>
        <location/>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>Ezt a bejegyzést késznek jelöli és a következő lefordítatlanra ugrik.</translation>
    </message>
    <message>
        <location/>
        <source>Copy from source text</source>
        <translation>Forrásszöveg másolása</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators.</source>
        <translation type="obsolete">A gyorsbillentyűk meglétének ellenőrzése.</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>A gyorsbillentyűk meglétének ellenőrzése, vagyis hogy a forrás és célszövegben található &amp;&amp; jelek száma megegyezik-e. Ha nem, akkor a figyelmeztetések közt jelezve lesz.</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation.</source>
        <translation type="obsolete">A mondatvégi írásjelek ellenőrzése.</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>A mondatvégi írásjelek ellenőrzése. Ha nem, akkor a figyelmeztetések közt jelezve lesz.</translation>
    </message>
    <message>
        <location/>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>Az ajánlásokhoz való igazodás ellenőrzése. Ha van ajánlás, mégsincs felhasználva a fordításban, akkor a figyelmeztetések közt jelezve lesz.</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers.</source>
        <translation type="obsolete">A helyfoglalók ellenőrzése.</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>A helyfoglalók ellenőrzése, vagyis a %1, %2, ... helyfoglalók konzisztensen vannak-e használva a fordításban. Ha nem, akkor a figyelmeztetések közt jelezve lesz.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;New Phrase Book...</source>
        <translation>Ú&amp;j kifejezéstár...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Open Phrase Book...</source>
        <translation>Kifejezéstár meg&amp;nyitása...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Reset Sorting</source>
        <translation>Rendezés &amp;visszaállítása</translation>
    </message>
    <message>
        <location/>
        <source>Display translation statistics.</source>
        <translation>Fordítási statisztikák megjelenítése.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Search And Translate...</source>
        <translation>Keresés és &amp;fordítás...</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>Bezárás</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Close All</source>
        <translation>Mind&amp;et bezár</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+W</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-561"/>
        <source>&amp;Batch Translation...</source>
        <translation>&amp;Kötegelt fordítás...</translation>
    </message>
    <message>
        <location/>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-1"/>
        <source>Translation File &amp;Settings...</source>
        <translation>Fordítási fájl beállítá&amp;sai...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Add to Phrase Book</source>
        <translation>Hozzá&amp;adás a kifejezéstárhoz</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+T</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+J</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Shift+J</source>
        <translation></translation>
    </message>
    <message>
        <location/>
        <source>Previous unfinished item</source>
        <translation>Előző lefordítatlan bejegyzés</translation>
    </message>
    <message>
        <location/>
        <source>Next unfinished item</source>
        <translation>Következő lefordítatlan bejegyzés</translation>
    </message>
    <message>
        <location/>
        <source>Move to previous item</source>
        <translation>Ugrás az előző bejegyzésre</translation>
    </message>
    <message>
        <location/>
        <source>Next item</source>
        <translation>Következő bejegyzés</translation>
    </message>
    <message>
        <location/>
        <source>Mark item as done and move to the next unfinished item</source>
        <translation>Az aktuális bejegyzés késznek jelölése és ugrás a következő lefordítatlanra</translation>
    </message>
    <message>
        <location/>
        <source>Copies the source text into the translation field</source>
        <translation>A forrás szöveg bemásolása a fordításba</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of accelerators</source>
        <translation>A gyorsbillentyűk meglétének ellenőrzése</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of ending punctuation</source>
        <translation>A mondatvégi írásjelek ellenőrzése</translation>
    </message>
    <message>
        <location/>
        <source>Toggle checking that phrase suggestions are used</source>
        <translation>A kifejezéstár ajánlásainak használatának engedélyezése</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of place markers</source>
        <translation>A helyfoglalók ellenőrzése</translation>
    </message>
    <message>
        <location/>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the TS file.</source>
        <translation>Az alkalmazások számára használható Qt üzenetfájl létrehozása a jelenlegi fájlból. A fájlnév a jelenlegi ts fájl nevéből lesz megállapítva.</translation>
    </message>
    <message>
        <location/>
        <source>Length Variants</source>
        <translation>Hosszú változat</translation>
    </message>
    <message>
        <location/>
        <source>Display information about the Qt toolkit by Nokia.</source>
        <translation>Információk a Nokia Qt eszközkészletéről.</translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <location filename="../../../../../home/hron/Projects/localize/qt-l10n-hu/tools/linguist/linguist/messageeditor.cpp" line="+42"/>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/messageeditor.cpp" line="+72"/>
        <source>Russian</source>
        <translation>Orosz</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>German</source>
        <translation>Német</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Japanese</source>
        <translation>Japán</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>French</source>
        <translation>Francia</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Polish</source>
        <translation>Lengyel</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Chinese</source>
        <translation>Kínai</translation>
    </message>
    <message>
        <location line="+47"/>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>Ezen a panelen tekinthetőek meg és szerkeszthetők a fordítások.</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Source text</source>
        <translation>Forrásszöveg</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>This area shows the source text.</source>
        <translation>Ez a terület mutatja a forrás szöveget.</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Source text (Plural)</source>
        <translation>Forrásszöveg (többes szám)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>This area shows the plural form of the source text.</source>
        <translation>Ez a terület mutatja a forrás szöveg többesszámát.</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Developer comments</source>
        <translation>Fejlesztői megjegyzések</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>Ez a rész mutatja meg a fejlesztő segítő megjegyzéseit, és a szövegkörnyezet részleteit.</translation>
    </message>
    <message>
        <location line="+59"/>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>Ide lehet beírni a fordításhoz tartozó megjegyzéseket. Ez nincs hatással a lefordított alkalmazásokra.</translation>
    </message>
    <message>
        <location line="+234"/>
        <source>%1 translation (%2)</source>
        <translation>%1 fordítás (%2)</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>Itt írható be, vagy módosítható a forrás szöveg fordítása.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 translation</source>
        <translation>%1 fordítás</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1 translator comments</source>
        <translation>%1 fordítói megjegyzés</translation>
    </message>
    <message>
        <location line="+157"/>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>&apos;%1&apos;￼
Sor: %2</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="+839"/>
        <source>Completion status for %1</source>
        <translation>Készültségi állapot %1 nyelvhez</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>&lt;file header&gt;</source>
        <translation>&lt;fájl fejléc&gt;</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;környezet megjegyzés&gt;</translation>
    </message>
    <message>
        <location line="+71"/>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;névtelen környezet&gt;</translation>
    </message>
</context>
<context>
    <name>MsgEdit</name>
    <message>
        <location filename="../tools/linguist/linguist/messageeditor.cpp" line="-600"/>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.cpp" line="+66"/>
        <source>(New Entry)</source>
        <translation>(Új bejegyzés)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <location line="+90"/>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>Nem lehet ezt a kifejezéstárat elmenteni: &apos;%1&apos;.</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.ui"/>
        <source>Edit Phrase Book</source>
        <translation>Kifejezéstár szerkesztése</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translation:</source>
        <translation>&amp;Fordítás:</translation>
    </message>
    <message>
        <location/>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>A forrás nyelvi kifejezés célnyelvi megfelelője.</translation>
    </message>
    <message>
        <location/>
        <source>S&amp;ource phrase:</source>
        <translation>F&amp;orrás kifejezés:</translation>
    </message>
    <message>
        <location/>
        <source>This is a definition for the source phrase.</source>
        <translation>Ez a forráskifejezés meghatározása.</translation>
    </message>
    <message>
        <location/>
        <source>This is the phrase in the source language.</source>
        <translation>Ez a forrás nyelvi kifejezés.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Definition:</source>
        <translation>&amp;Definíció:</translation>
    </message>
    <message>
        <location/>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>Kattintson ide a kifejezés kifejezéstárba vételéhez.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Save</source>
        <translation>Menté&amp;s</translation>
    </message>
    <message>
        <location/>
        <source>Click here to save the changes made.</source>
        <translation>Kattintson ide a változások mentéséhez.</translation>
    </message>
    <message>
        <location/>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>Ebben az ablakban nyílik lehetőség a kifejezéstár bővítésére, szűkítésére és módosítására.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;New Entry</source>
        <translation>Ú&amp;j bejegyzés</translation>
    </message>
    <message>
        <location/>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>Kattintson ide a kifejezés törléséhez a kifejezéstárból.</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Remove Entry</source>
        <translation>Bejegyzés tö&amp;rlése</translation>
    </message>
    <message>
        <location/>
        <source>Settin&amp;gs...</source>
        <translation>&amp;Beállítások...</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>Bezárás</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>Kattintson ide az ablak bezárásához.</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.cpp" line="-146"/>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <location filename="../tools/linguist/linguist/phrasemodel.cpp" line="+117"/>
        <source>Source phrase</source>
        <translation>Forrás kifejezés</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Translation</source>
        <translation>Fordítás</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Definition</source>
        <translation>Definíció</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <location filename="../tools/linguist/linguist/phraseview.cpp" line="+122"/>
        <source>Insert</source>
        <translation>Beszúrás</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Edit</source>
        <translation>Szerkesztés</translation>
    </message>
    <message>
        <location line="+113"/>
        <source>Guess (%1)</source>
        <translation>Tipp (%1)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Guess</source>
        <translation>Tipp</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../tools/linguist/shared/qm.cpp" line="+12"/>
        <source>Compiled Qt translations</source>
        <translatorcomment>Released files (*.qm)</translatorcomment>
        <translation>Lefordított Qt fordítások</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-1302"/>
        <source>Translation files (%1);;</source>
        <translation>Fordítási fájlok (%1);;</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>All files (*)</source>
        <translation>Minden fájl (*)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="-1134"/>
        <location line="+27"/>
        <location line="+67"/>
        <location line="+39"/>
        <location line="+17"/>
        <location line="+15"/>
        <location filename="../tools/linguist/linguist/phrase.cpp" line="+196"/>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>C++ source files</source>
        <translation type="obsolete">C++ forrásfájlok</translation>
    </message>
    <message>
        <source>Java source files</source>
        <translation type="obsolete">Java forrásfájlok</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/po.cpp" line="+817"/>
        <source>GNU Gettext localization files</source>
        <translation>GNU Gettext lokalizációs fájlok</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>GNU Gettext localization template files</source>
        <translation>GNU Gettext lokalizációs sablonfájlok</translation>
    </message>
    <message>
        <source>Qt Script source files</source>
        <translation type="obsolete">Qt szkript fájlok</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/ts.cpp" line="+752"/>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Qt fordítási fájlok (1.1-es formátum)</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Qt fordítási fájlok (2.0-ás formátum)</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Qt translation sources (latest format)</source>
        <translation>Qt fordítási fájlok (legújabb formátum)</translation>
    </message>
    <message>
        <source>Qt Designer form files</source>
        <translation type="obsolete">Qt Designer űrlapfájlok</translation>
    </message>
    <message>
        <source>Qt Jambi form files</source>
        <translation type="obsolete">Qt Jambi űrlapfájlok</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/xliff.cpp" line="+829"/>
        <source>XLIFF localization files</source>
        <translation>XLIFF lokalizációs fájlok</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/qph.cpp" line="+195"/>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation>Qt Linguist &apos;Kifejezéstár&apos;</translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <location filename="../tools/linguist/linguist/sourcecodeview.cpp" line="+70"/>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;A forráskód nem elérhető&lt;/i&gt;</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;A fájl (%1) nem elérhető&lt;/i&gt;</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;A fájl (%1) nem olvasható&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <location filename="../tools/linguist/linguist/statistics.ui"/>
        <source>Statistics</source>
        <translation>Statisztikák</translation>
    </message>
    <message>
        <location/>
        <source>Translation</source>
        <translation>Fordítás</translation>
    </message>
    <message>
        <location/>
        <source>Source</source>
        <translation>Forrás</translation>
    </message>
    <message>
        <location/>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <location/>
        <source>Words:</source>
        <translation>Szavak száma:</translation>
    </message>
    <message>
        <location/>
        <source>Characters:</source>
        <translation>Karakterek száma:</translation>
    </message>
    <message>
        <location/>
        <source>Characters (with spaces):</source>
        <translation>Karakterek száma (szóközökkel):</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>Bezárás</translation>
    </message>
</context>
<context>
    <name>TrWindow</name>
    <message>
        <location filename="../tools/linguist/linguist/trwindow.cpp" line="+14"/>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/translatedialog.ui"/>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Ebben az ablakban kereshetsz a fordítás forrásfájljában.</translation>
    </message>
    <message>
        <location/>
        <source>Type in the text to search for.</source>
        <translation>Írd be a keresett szöveget.</translation>
    </message>
    <message>
        <location/>
        <source>Find &amp;source text:</source>
        <translation>&amp;Forrás szöveg keresése:</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translate to:</source>
        <translation>Fordí&amp;tása:</translation>
    </message>
    <message>
        <location/>
        <source>Search options</source>
        <translation>Keresési opciók</translation>
    </message>
    <message>
        <location/>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Kis- és nagybetű érzékeny keresés.</translation>
    </message>
    <message>
        <location/>
        <source>Match &amp;case</source>
        <translation>Kis/nagy&amp;betű</translation>
    </message>
    <message>
        <location/>
        <source>Mark new translation as &amp;finished</source>
        <translation>Új fordítás megjelölése be&amp;fejezettként</translation>
    </message>
    <message>
        <location/>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Kattints ide a megadott szöveg következő előfordulásának megkereséséhez.</translation>
    </message>
    <message>
        <location/>
        <source>Find Next</source>
        <translation>Következő keresése</translation>
    </message>
    <message>
        <location/>
        <source>Translate</source>
        <translation>Fordítás</translation>
    </message>
    <message>
        <location/>
        <source>Translate All</source>
        <translation>Összes fordítása</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>Kattints ide az ablak bezárásához.</translation>
    </message>
    <message>
        <location/>
        <source>Cancel</source>
        <translation>Mégsem</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/translationsettingsdialog.cpp" line="+93"/>
        <source>Any Country</source>
        <translation>Bármely ország</translation>
    </message>
    <message>
        <location line="-22"/>
        <location line="+8"/>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>&apos;%1&apos; beállításai - Qt Linguist</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/translationsettings.ui"/>
        <source>Source language</source>
        <translation>Forrás nyelv</translation>
    </message>
    <message>
        <location/>
        <source>Language</source>
        <translation>Nyelv</translation>
    </message>
    <message>
        <location/>
        <source>Country/Region</source>
        <translation>Ország/Régió</translation>
    </message>
    <message>
        <location/>
        <source>Target language</source>
        <translation>Cél nyelv</translation>
    </message>
</context>
</TS>
